/// <reference types="styled-components-react-native" />
/// <reference types="react" />
export declare const HeaderAreaView: import("styled-components").StyledComponent<typeof import("react-native").SafeAreaView, import("styled-components").DefaultTheme, {}, never>;
export declare const HeaderContainer: import("styled-components").StyledComponent<typeof import("react-native").View, import("styled-components").DefaultTheme, {}, never>;
export declare const StyledButton: import("styled-components").StyledComponent<import("react").ComponentType<any>, import("styled-components").DefaultTheme, any, string | number | symbol>;
export declare const ArrowBackIcon: import("styled-components").StyledComponent<import("react").ComponentType<any>, import("styled-components").DefaultTheme, any, string | number | symbol>;
export declare const Title: import("styled-components").StyledComponent<typeof import("react-native").Text, import("styled-components").DefaultTheme, {}, never>;
export declare const StyledButtonLabel: import("styled-components").StyledComponent<import("react").ComponentType<any>, import("styled-components").DefaultTheme, any, string | number | symbol>;
